/*
Theme Name: Avada Child
Shared by VestaThemes.com
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.woocommerce-container .product-details .product-title{
	line-height: 1 !important;
}

.woocommerce-container .product-details .product-title a{
	font-size: 25px !important;
	line-height: 1px !important;

}

.woo_discount_rules_variant_table, .product_meta {
	display: none;
}
